import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IMcpConfig } from './mcp.types.js';
import { mcpProfile } from './mcp.types.js';

export class McpConfigFlow extends SimpleLocalConfigFlow<IMcpConfig> {
  constructor() {
    super(mcpProfile);
  }
}
